import request from '@/utils/request'
// 身份审核列表
export function getList(data) {
  return request({
    url: '/driverInfo/selectDriverInfoPage',
    method: 'get',
     params: data,
  })
}
// 身份审核
export function toExamine(data) {
  return request({
    url: '/driverInfo/api/examine',
    method: 'post',
     data: data,
  })
}
// 消息
export function postNews(data) {
  return request({
    url: '/newsInfo/api/addNewsInfo',
    method: 'post',
     data: data,
  })
}
// 车辆审核列表
export function getCarList(data) {
  return request({
    url: '/driverCarInfo/selectCar',
    method: 'get',
     params: data,
  })
}
// 车辆审核
export function toCarExamine(data) {
  return request({
    url: '/driverCarInfo/api/examine',
    method: 'post',
     data: data,
  })
}
// 查看账单
export function billSee(data) {
  return request({
    url: '/hyDriverCapitalInfo/billList',
    method: 'get',
    params: data,
  })
}
// 查看车队信息列表
export function fleetList(data) {
  return request({
    url: '/fleetInfo/selectFleetInfoAdministration',
    method: 'get',
    params: data,
  })
}
// 查看车队信息审核
export function auditFleet(data) {
  return request({
    url: '/fleetInfo/api/examineFleetInfo',
    method: 'post',
    data: data,
  })
}
// 查看单个车队详情
export function fleetDetails(data) {
  return request({
    url: '/fleetInfo/getFleetInfo',
    method: 'get',
    params: data,
  })
}
//司机信息修改垫付比例
export function editInfo(data) {
  return request({
    url: '/driverInfo/api/editProportion',
    method: 'post',
    data: data,
  })
}
